Subject: Re: starting Pineapples

From: "E. Gilding" <[email-masked]>
Date: 9 Mar 1995 07:38:04 GMT

[email-masked] (Michael Yancey) wrote:
>
> This may sound strange, but when I was young I had a teacher 
> who started a pineapple by cutting off the top and planting it.
> Does this work or is there a little more to it
> 
> Thanks,
> [email-masked]
Easily!.  Just twist it free from the fruit part until it separates.
If its fresh itll come off easily.  Let the top dry in the dark
for a day or two and then put it in a 4-6 inch pot filled with
houseplant potting soil.  Its sometimes helps to removve the bottom
leaves(jusrt a FEW) and then pot it up.  I dunno where you live pbut
if its warm then let it root by itself in a shaded location until you notice it
growing.  If you live some where cold then I guess a heat mat next to a window
would be fine.   It makes a fine garden plant in warm areas, it likes
the sun and to be watered from the top.  It is a bromeliad, a plant
family noted for their ability to hold water in the vase like center
of the plant, which it can absorb to use.  within 12-24 months, a spike will
arise, usually pink to dull red-orange in color and little bluish 
flowers interspread between the pink/red-orange bracts.  Fruit
will form from this so dont cut it off and put it in  a vase.
Try growing a few other bromeliads, like tillandsias and viserias.
There are many types to choose from, some are mosterous. others (tillandsias)
are medium to miniture in size.